

import 'dart:convert';

VerifyEmailOTP verifyEmailOTPFromJson(String str) => VerifyEmailOTP.fromJson(json.decode(str));

String verifyEmailOTPToJson(VerifyEmailOTP data) => json.encode(data.toJson());

class VerifyEmailOTP {
  bool? success;
  Null? errors;

  VerifyEmailOTP({this.success, this.errors});

  VerifyEmailOTP.fromJson(Map<String, dynamic> json) {
    success = json['success'];
    errors = json['errors'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['success'] = this.success;
    data['errors'] = this.errors;
    return data;
  }
}